Subject: Ticket Assigned - Missing the offer
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 08:38:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing the offer  This order have been delivered with a cancellation of one product which is the “ Solid Double Layered T-shirt with Round
Neck and Short Sleeves “ while it’s still available in the store just they refund it and cancel it to let me miss the offer
I want this product whit the offer price because I took it whit the offer and don’t know why they return it , so I want that with the offer prise because this is not my mistake  . Why should I pay 40 Dhs while I find it with offer by 26.92 dhs.

Loulwa - 0569192713   

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3303240